/* styles.css */
h4{
	color:#337ab7;
}
h5{
	color:#f07a5f;
}
figure .buttons{
	left:25%;
	width:50%;
}
figure .overlay a{
	display:block
}
blockquote{
    font-size: 1.1em;
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img{
	width:100%;
	height:auto;
}
#top-bar{
	box-shadow:none;
}
#top-bar .dropdown-menu > ul{
	padding:5px;
}
#top-bar .dropdown-menu > ul > li > a{
	padding:10px;
}

#NomEntrepriseHaut{
	display:inline-block;
	float:none;
	height:auto;
	width:auto;
	color:#000;
}
#LogoEntreprise{
	display:inline-block;
	float:none;
	margin:0;
	height:auto;
	width:auto;
	opacity:1;
	background:transparent;
}
.animated-header #IMGLogoEntreprise{
    max-height: 52px;
}
#IMGLogoEntreprise{
    height: auto;
    max-height: 32px;
    width: auto;
}

/*reset des h1, h2 et h3 de la boutique, pour ne pas modifier l'affichage mis en place lorsqu'ils étaient en div*/
.Titre, .Div_CatInfo, .liNomprod{
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
#TitrePage, .TitrePage, .Titre{
	font-size:20px;
	color:#000000;
	font-weight:bold;
	margin-bottom:10px;
}

.SousTitre{
	padding:5px;
	text-align:center;
	font-weight:bold;
}

.TitreModule{
	padding:3px;
	font-weight:bold;
	margin-top:5px;
	margin-bottom:5px;
}

.ItemMenuGauche a, #MenuCompte a, #MenuCatalogue a{
	display:block;
	padding:2px 4px;
}
.ItemMenuGauche > a, #MenuCompte a{
	border-bottom:0px solid #dfdfdf;
}
#MenuCompte #MenuCompteConnecte{
	padding:4px 8px;
}

#MenuGauche ul{
	padding:2px 6px;
}

.navbar-toggle{
  background: #1470ad;
}

.bg-silver{
	background-color:#dfdfdf;
}
.bg-light-silver{
	background-color:#eeeeee;
}

.version{
	margin:15px auto;
	font-size:.8em;
	color:#666;
	text-align:center;
}

#footer{
	border-top:1px solid #dfdfdf;
	box-shadow:none;
}

.ImgLogoFooter{
	margin:15px auto;
}

.small{
	font-size:9px;
}

.SelectCompo{
	width:90%;
}
.SelectRefCompo{
	width: 90px !important;
}
.SelectDesignCompo{
	width: 100% !important;
}
#IDPromoSaisie{
	display:inline;
	max-width:200px;
}
#IDPromoSaisiePaiement{
	display:inline;
}

.ListeFiltreAttribut{
	list-style-type:none;
}

.LienImprimer{
	text-align:right;
	height:20px;
}

.PetitEspaceHauteur{
	height:5px;
}
.LargeurIBAN{
	width:220px;
}
.LargeurBIC{
	width:75px;
}
.LargeurDetenteur{
	width:130px;
}
.LargeurDomiciliation{
	width:250px;
}
.LargeurSelectFamille{
	width:200px;
}

.Div_Catalogue .Div_CatDescription{
	display:none;
}

.PhotoSmallPanier{
	display:inline-block !important;
	max-height:36px;
	width:auto;
}
.PhotoVerySmallPanier{
	display:inline-block !important;
	max-height:24px;
	max-width:36px;
	width:auto;
}

/* Boutique.css */
.LigneProduit .liStock .QteStock{
	display:inline-block;
	line-height:24px;
	vertical-align:top;
	margin:0 5px;
}
.Icone_FeuRouge, .Icone_FeuVert, .Icone_FeuOrange{
	display:inline-block;
	width:24px;
	height:24px;
	margin:auto;
	background-repeat:no-repeat;
	vertical-align:top;
}
.Icone_FeuRouge{
	background-image:url('/images/FeuRouge.gif');
}
.Icone_FeuVert{
	background-image:url('/images/FeuVert.gif');
}
.Icone_FeuOrange{
	background-image:url('/images/FeuOrange.gif');
}
.ProduitStock{
	/*display:none;*/
}
.ProduitStock .QteStock{
	display:inline-block;
	line-height:24px;
	font-style:italic;
	margin:0 5px;
	vertical-align:top;
}
.ProduitStock .Icone_FeuRouge, .ProduitStock .Icone_FeuVert, .ProduitStock .Icone_FeuOrange{
	display:inline-block;
	vertical-align:top;
}

.PaginationHaut{
	height:32px;
}
.PaginationBas{
	height:48px;
}
#PaginationArticleDeA{
	line-height:32px;
	padding:0;
}

/* Panier.css */
#TB_Caddie .LignePanierLot .ColRef, #TB_Recapitulatif_Panier .LignePanierLot .ColRef{
	text-align:left;
}

.stock_qte{
	font-size:10px;
	font-style:italic;
	color:#666666;
	padding-left:4px;
	padding-right:4px;
	display:inline-block;
	float:right;
	min-width:36px;
}
.stock_feu_{
	display:none;
}
.stock_feu_vert, .stock_feu_orange, .stock_feu_rouge{
	display:inline-block;
	float:right;
	height:8px;
	width:16px;
	margin:auto;
	margin-top:2px;
	padding-left:2px;
	padding-right:2px;
	background-repeat:no-repeat;
}
.stock_feu_vert{
	background-image:url('/images/FeuVert_small.gif');
}
.stock_feu_orange{
	background-image:url('/images/FeuOrange_small.gif');
}
.stock_feu_rouge{
	background-image:url('/images/FeuRouge_small.gif');
}

/* HistoCmde.css */

/* HistoFact.css */

/* VotreCompte.css */

/* Contact.css */

/* RechCatBA.php5 */

/* Consentement cookies */
#cookie-banner-message{
	margin:0 auto;
	background-color:#fff;
	text-align:center;
	padding:5px;
	font-size:12px;
	border-bottom:1px solid #ccc;
}
#cookie-banner-message a{
	text-decoration:underline;
}
#inform-and-consent{
	position:fixed;
	top:30px;
	left:50%;
	width:300px;
	margin-top:100px;
	margin-left:-150px;
	padding:10px;
	background-color:white;
	border:1px solid #ccc;
	text-align:center;
	z-index:100;
	opacity:1;
}
#inform-and-consent .div-analytics-buttons{
	padding:10px 10px;
	text-align:center;
}
#inform-and-consent .div-analytics-buttons button{
	text-decoration:none;
	cursor:pointer;
}
#inform-and-consent #optout-button{
	margin-right:50px;
}
#cookie-message{
	padding:5px;
	background-color:#fff;
	border-bottom:1px solid #eeeeee;
	text-align:center;
	font-size:12px;
}

/*  */

#ecom{
  padding: 150px 0 75px 0;
}
#ecom .block{
  padding: 20px 30px 0 30px;
}
#ecom .block h2{
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 30px;
  text-transform: uppercase;
}
#ecom .block p{
  color: #727272;
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 35px;
}
#ecom .block img{
  max-width: 100%;
}

.navbar-toggle{
	margin-top:1px;
	margin-bottom:1px;
}

@media only screen and (max-width: 767px){
  #ecom{
    padding: 100px 0 25px 0;
  }
  #ecom .block{
    padding: 0;
  }
  #MenuGauche > .TitreMenuGauche a{
	display: block;
  }
  .SearchBody .PhotoSmallList{
	max-width:75px !important;
	max-height:50px !important;
	width:auto;
	height:auto;
  }
  .no-more-tables .form-control.input-sm{width:auto;}
}
@media (max-width:991px){
  #top-bar .main-menu li a{
	padding-left:10px;padding-right:10px;font-size:13px;
  }
}
@media (max-width:1199px){
  .navbar-header .navbar-brand{height:auto;width:auto;}
  .navbar-header .navbar-brand img{max-height:50px;width:auto;}
  #top-bar{padding-bottom:0;}
  #top-bar.animated-header{padding:20px 0;}
}
@media (min-width: 1200px){
  /* Dropdown animation */
  .navbar-nav .dropdown-menu,
  .navbar-nav .dropdown.megamenu div.dropdown-menu{
    opacity: 0;
    visibility: hidden;
	top:60%;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 150ms cubic-bezier(0.43, 0.26, 0.11, 0.99);
    -moz-transition: all 150ms cubic-bezier(0.43, 0.26, 0.11, 0.99);
    -o-transition: all 150ms cubic-bezier(0.43, 0.26, 0.11, 0.99);
    -ms-transition: all 150ms cubic-bezier(0.43, 0.26, 0.11, 0.99);
    transition: all 150ms cubic-bezier(0.43, 0.26, 0.11, 0.99);
  }
  .navbar-nav .dropdown:hover div.dropdown-menu,
  .navbar-nav .dropdown.megamenu:hover div.dropdown-menu{
    opacity: 1;
    visibility: visible;
	top:100%;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
